This project is read-only.

Can't run this application in Windows XP,.net 4.0

Oct 30, 2011 at 5:14 AM

I installed WPF inspector after installed .net framework 4.0 which worked well.But I received an error which said "Unable to find a version of the run this application".Some one can tell me  why?

Appreciate for any replay.

Mar 29, 2013 at 5:39 AM
GarfieldJiang wrote:
I installed WPF inspector after installed .net framework 4.0 which worked well.But I received an error which said "Unable to find a version of the run this application".Some one can tell me  why? Appreciate for any replay.
Same problem, any idea?
Mar 31, 2013 at 12:16 PM
no idea.
Jul 23, 2013 at 3:30 PM
Same problem. XP SP3 machine, with .NET 4.0 Client Profile installed and the update 4.0.3 installed. I've tried installing the full framework version, no success.
Jul 23, 2013 at 6:14 PM
I've installed .NET 3.5 (full, SP1) and it worked. It seems .NET 4.0 does not install the other .NET versions.